{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/journal-expansion/?namespace=static-9.0.5_37760-us"
    }
  },
  "tiers": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/68?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Classic",
        "es_MX": "World of Warcraft",
        "pt_BR": "Classic",
        "de_DE": "Classic",
        "en_GB": "Classic",
        "es_ES": "World of Warcraft",
        "fr_FR": "Donjons classiques",
        "it_IT": "Classiche",
        "ru_RU": "\u041a\u043b\u0430\u0441\u0441\u0438\u0447\u0435\u0441\u043a\u0438\u0435 \u043f\u043e\u0434\u0437\u0435\u043c\u0435\u043b\u044c\u044f",
        "ko_KR": "\uc624\ub9ac\uc9c0\ub110",
        "zh_TW": "\u827e\u6fa4\u62c9\u65af",
        "zh_CN": "\u7ecf\u5178\u65e7\u4e16"
      },
      "id": 68
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/70?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Burning Crusade",
        "es_MX": "Burning Crusade",
        "pt_BR": "Burning Crusade",
        "de_DE": "Burning Crusade",
        "en_GB": "Burning Crusade",
        "es_ES": "Burning Crusade",
        "fr_FR": "Burning Crusade",
        "it_IT": "Burning Crusade",
        "ru_RU": "Burning Crusade",
        "ko_KR": "\ubd88\ud0c0\ub294 \uc131\uc804",
        "zh_TW": "\u71c3\u71d2\u7684\u9060\u5f81",
        "zh_CN": "\u71c3\u70e7\u7684\u8fdc\u5f81"
      },
      "id": 70
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/72?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Wrath of the Lich King",
        "es_MX": "Wrath of the Lich King",
        "pt_BR": "Wrath of the Lich King",
        "de_DE": "Wrath of the Lich King",
        "en_GB": "Wrath of the Lich King",
        "es_ES": "Wrath of the Lich King",
        "fr_FR": "Wrath of the Lich King",
        "it_IT": "Wrath of the Lich King",
        "ru_RU": "Wrath of the Lich King",
        "ko_KR": "\ub9ac\uce58 \uc655\uc758 \ubd84\ub178",
        "zh_TW": "\u5deb\u5996\u738b\u4e4b\u6012",
        "zh_CN": "\u5deb\u5996\u738b\u4e4b\u6012"
      },
      "id": 72
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/73?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Cataclysm",
        "es_MX": "Cataclysm",
        "pt_BR": "Cataclysm",
        "de_DE": "Cataclysm",
        "en_GB": "Cataclysm",
        "es_ES": "Cataclysm",
        "fr_FR": "Cataclysm",
        "it_IT": "Cataclysm",
        "ru_RU": "Cataclysm",
        "ko_KR": "\ub300\uaca9\ubcc0",
        "zh_TW": "\u6d69\u52ab\u8207\u91cd\u751f",
        "zh_CN": "\u5927\u5730\u7684\u88c2\u53d8"
      },
      "id": 73
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/74?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mists of Pandaria",
        "es_MX": "Mists of Pandaria",
        "pt_BR": "Mists of Pandaria",
        "de_DE": "Mists of Pandaria",
        "en_GB": "Mists of Pandaria",
        "es_ES": "Mists of Pandaria",
        "fr_FR": "Mists of Pandaria",
        "it_IT": "Mists of Pandaria",
        "ru_RU": "Mists of Pandaria",
        "ko_KR": "\ud310\ub2e4\ub9ac\uc544\uc758 \uc548\uac1c",
        "zh_TW": "\u6f58\u9054\u5229\u4e9e\u4e4b\u8b0e",
        "zh_CN": "\u718a\u732b\u4eba\u4e4b\u8c1c"
      },
      "id": 74
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/124?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Warlords of Draenor",
        "es_MX": "Warlords of Draenor",
        "pt_BR": "Warlords of Draenor",
        "de_DE": "Warlords of Draenor",
        "en_GB": "Warlords of Draenor",
        "es_ES": "Warlords of Draenor",
        "fr_FR": "Warlords of Draenor",
        "it_IT": "Warlords of Draenor",
        "ru_RU": "Warlords of Draenor",
        "ko_KR": "\ub4dc\ub808\ub178\uc5b4\uc758 \uc804\uc7c1\uad70\uc8fc",
        "zh_TW": "\u5fb7\u62c9\u8afe\u4e4b\u9738",
        "zh_CN": "\u5fb7\u62c9\u8bfa\u4e4b\u738b"
      },
      "id": 124
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/395?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Legion",
        "es_MX": "Legion",
        "pt_BR": "Legion",
        "de_DE": "Legion",
        "en_GB": "Legion",
        "es_ES": "Legion",
        "fr_FR": "Legion",
        "it_IT": "Legion",
        "ru_RU": "Legion",
        "ko_KR": "\uad70\ub2e8",
        "zh_TW": "\u8ecd\u81e8\u5929\u4e0b",
        "zh_CN": "\u519b\u56e2\u518d\u4e34"
      },
      "id": 395
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/396?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Battle for Azeroth",
        "es_MX": "Battle for Azeroth",
        "pt_BR": "Battle for Azeroth",
        "de_DE": "Battle for Azeroth",
        "en_GB": "Battle for Azeroth",
        "es_ES": "Battle for Azeroth",
        "fr_FR": "Battle for Azeroth",
        "it_IT": "Battle for Azeroth",
        "ru_RU": "Battle for Azeroth",
        "ko_KR": "\uaca9\uc804\uc758 \uc544\uc81c\ub85c\uc2a4",
        "zh_TW": "\u6c7a\u6230\u827e\u6fa4\u62c9\u65af",
        "zh_CN": "\u4e89\u9738\u827e\u6cfd\u62c9\u65af"
      },
      "id": 396
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/journal-expansion/499?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Shadowlands",
        "es_MX": "Shadowlands",
        "pt_BR": "Shadowlands",
        "de_DE": "Schattenlande",
        "en_GB": "Shadowlands",
        "es_ES": "Shadowlands",
        "fr_FR": "Shadowlands",
        "it_IT": "Shadowlands",
        "ru_RU": "\u0422\u0435\u043c\u043d\u044b\u0435 \u0417\u0435\u043c\u043b\u0438",
        "ko_KR": "\uc5b4\ub460\ub545",
        "zh_TW": "\u6697\u5f71\u4e4b\u5883",
        "zh_CN": "\u6697\u5f71\u56fd\u5ea6"
      },
      "id": 499
    }
  ]
}